@font-face {
    font-family: 'HelveticaLTStdBold';
    src: url('../fonts/helveticaltstd-bold.eot');
    src: url('../fonts/helveticaltstd-bold.eot') format('embedded-opentype'),
         url('../fonts/helveticaltstd-bold.woff') format('woff'),
         url('../fonts/helveticaltstd-bold.ttf') format('truetype'),
         url('../fonts/helveticaltstd-bold.svg#HelveticaLTStdBold') format('svg');
}

@font-face {
    font-family: 'HelveticaLTStdRoman';
    src: url('../fonts/helveticaltstd-roman.eot');
    src: url('../fonts/helveticaltstd-roman.eot') format('embedded-opentype'),
         url('../fonts/helveticaltstd-roman.woff') format('woff'),
         url('../fonts/helveticaltstd-roman.ttf') format('truetype'),
         url('../fonts/helveticaltstd-roman.svg#HelveticaLTStdRoman') format('svg');
}

body{
	overflow: auto;
	overflow-x: hidden;	
}

/*a{
	color:#921152;
}*/

h3{
    font-family: 'HelveticaLTStdRoman';
	font-size:1.4em;
	line-height:22px;
	margin:0;
	color:#363636;
	
}
h2{
    font-family: 'HelveticaLTStdRoman';
	font-size:1.6em;
	font-weight: bold;
	margin-bottom: 1.3em;
	
}

h4{
	margin:0 0 0px 0;
	padding:0;
	color:#363636;
	font-family:HelveticaLTStdRoman, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	line-height: 20px
}

label {
    display: block;
    font-weight: normal;
}
iframe{
	margin:10px 0 10px 0	
}

.left{
	float:left;
}

.right{
	float:right;
}

.date-info{
	font-size:1em;
	text-transform: lowercase;
}

.item-list ul {
    margin: 0 0 0 0;
    padding: 0;
}

.item-list ul li {
    margin: 0 0 0 0;
    padding: 0;
}


.responsive-image{
	max-width:100%;
	height:auto;
}
	

.icon-point a{
	color:#c96895;
	margin:-10px 0 -10px 5px;
	display:inherit;
	font-size:2em;
}
.icon-cross a{
	font-size:2em;
	color:#c96895;
	margin:-12px 0 -10px 5px;
	display:inherit
}
.more {
	font-size:1em;
	color:#000;
}

.lead{
	padding:0px 0 0;
	font-weight: bold;	
	font-size: 14px
}

.separa{
	clear:both;
	/*border-bottom:2px solid #c5a2b2;*/
	padding:0 0 10px 0;
	margin:0 0 10px 0
}

.subtitol {
   
    font-size: 12px;
    margin: 0px 0;
    padding: 10px 0px;
}

.subtitol p{
    margin: 0px 0;

}

.fix{
	clear:both;	
}

.left{
	float:left;	
}

.right{
	float:right;	
}

.col_left{
	width: 30%
}



.col_right{
	width: 65%
}

@media (max-width: 375px) {

	.left{
		float:none !important;	
	}


	.right{
		float:none !important;	
	}	
	.col_left {
	    width: 100%;
	}

	.col_right {
	    width: 100%;
	}
}

.foto{
	/*margin-right:20px;*/
	padding-right: 20px;
	background-color: #fff;

	/*margin-bottom: -20px; */
}

.foto-right{
	/*margin-right:20px;*/
	padding-left: 20px;
	background-color: #fff;

	/*margin-bottom: -20px; */
}
.txt{
	width:77%	
}

.shadow{
	/*-webkit-box-shadow: 0 2px 5px 1px #dcdcdc;
	box-shadow: 0 2px 5px 1px #dcdcdc;*/
	background-color:white;
}

.links{
	padding: 20px 0 20px
}

.width-lg{
	width: 100%
}

.width-md{
	width: 73%
}

.width-ms{
	width: 62%
}

.width-xs{
	width: 35%
}


.width-xxs{
	width: 42%
}

@media (max-width: 768px) {

	.width-md{
		width: 66%
	}

}

@media (max-width: 375px) {

	.width-md{
		width: 98%
	}

	.width-md{
	    margin: 0 10px;
	    width: 95%;
	}

	.width-ms{
		width: 98%
	}

	.width-xxs{
		width: 98%
	}	

}


/* ============================ traductor ============================== */

.barra{height:20px;background-color:#fff;text-align: center;}

.barra span{border:none !important;}

.barra table {border:none !important;}

.idiomes{float:left;text-align:right;color:#fff;padding:10px;width:85%;display: none;}

/* ============================ header ============================== */

#header{
	position:relative;
	top:0;
}

.bg-header {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
}


 .bg-header img{
	display:block !important;
	width:100% \9 !important;
	max-width:100% !important;
	height:auto !important;
}

@media (max-width: 480px) {
	.bg-header img {
	    display: block !important;
	    height: auto !important;
	    left: -20%;
	    margin: auto;
	    max-width: 150% !important;
	    position: relative;
	    text-align: center;
	}
}

.branding-elements{
	position:relative;
	text-align:center;
	top:155px;
	z-index:5;
}


.logo-color{
	position:relative;
	height:170px;
	z-index:10;
	text-align:center;
}

.logo-color img{
	display:inline;
}

.logo-color h1 {
    color: #fff;
    display: inline;
    font-family: HelveticaLTStd,Arial,Helvetica,sans-serif;
    font-size: 6em;
    position: relative;
    text-shadow: 0 2px 2px #313131;
    top: -20px;
}

.block-area-selector-menu{
	margin-bottom: 50px
}

/* ============================ nav ============================== */

#menu-bar{
	font-family:HelveticaLTStdRoman, Arial, Helvetica, sans-serif;
	background: #c96895;
	z-index:999;
	position:relative;
	font-size:1.1em;
	margin-bottom: 20px;
}

.block-nice-menus {
	width: 80%;
}
.block-search{
	float:left;
	background: #c96895;
	padding:2px 0px 2px 0px;
	/*background:url('images/separa-menu.png') no-repeat  left 12px;*/
}

#block-search-form {
    width: 20%;
    padding: 5px 0
}

@media (max-width: 768px) {


#block-search-form {
    width: 20%;
    padding: 7px 0
}

}

.block-search input[type="search"]{
	height:25px;
	width:70%;
	border:none;
	font-size:1em;
	padding:0 10px 0 
}

.block-search input[type="submit"]{
	background:url('images/search.png') no-repeat  center ;
	background-size: contain;
	border:none;
	height:auto;
	width:30px;
}

@media (max-width: 480px) {
	#block-search-form {
	    padding: 10px 0;
	    width: 20%;
	}

	.block-search input[type="submit"] {
	    background: rgba(0, 0, 0, 0) url("images/search.png") no-repeat scroll center center / contain ;
	    border: medium none;
	    height: auto;
	    position: relative;
	    top: 5px;
	    width: 30px;
	}	
}

/* ============================ slider ============================== */

.slider{
/*	width:880px;*/
	width:75%;
	color: #eeeeee;
	margin: 0 0 30px 0
}

.sliderthumb{
/*	width:272px; */
	width:23.5%;
}

.sliderthumb img{
		display:block;
		width:100% \9;
		max-width:100%;
		height:auto
}

.sliderthumb img{
	border-left:1px solid #fff;
}


.sliderthumb a{
	margin:0;
	padding:0;
	float:left;
	height:auto;
	border-bottom:1px solid #fff;
	cursor:pointer;
	width:50%
}

.sliderinfo{
	z-index:10;
	position:relative;
	top:0px;
	left:60px;
	width:300px;
	margin:0;
	color:#eeeeee;
	height:380px;
	background:url('images/bg-slider.png') no-repeat ;
}
.sliderinfo h1{
	padding:25% 20px 0 20px;
	font-size:2em;
	font-weight: normal;
	margin:0;
	color: #eeeeee;
}

.sliderinfo p{
	margin:0;
	padding:10px 20px 0 20px	
}

.sliderfoto{
	z-index:5;
	position:relative;
	top:-380px;
	margin:0 0 -380px 0;
}


.panels-flexible-region-home_page_principal-superior {
    width: 100%;
	padding:0;
	/*margin:0 0 15px 0;*/
}
.panels-flexible-row-home_page_principal-2{
	padding:0 !important;
	margin:0 0 0px 0 !important
}

.panels-flexible-column-inside {
    padding-left: 0em;
    padding-right: 0em;
}

.panel-flexible .panel-separator {
    margin: 0 0 20px 0;
}

/* ============================ breadcrumb ============================== */

#breadcrumb{
	padding:20px 0 5px 20px	;
	display: none;
}

/* ============================ content  ============================== */


.Col1_1{
	margin:0px 2% 0 0;
	width:32%;
		
}

@media (max-width: 480px) {
.Col1_1{
	margin:0px 2% 0 2%;
	width:32%;
		
}
	}

.Col1_1 h2{

	background-color: #c96895;
	border-radius: 20px 0 0;
	color: #fff;
	font-family: HelveticaLTStdRoman,Arial,Helvetica,sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	margin: 0;
	padding: 5px  15px 5px  25px;
	position: relative;
	z-index: 10;
	text-transform: uppercase;

}

.Col1_1 h3{
	padding-top:10px
}

.Col1_1 ul li h3{
	padding:0 0 0px 0;
	/*font-size:1.3em;*/
}
/*
.Col1_1 .block-content{
	z-index:5;
	position:relative;
	-webkit-box-shadow: 0 2px 5px 1px #dcdcdc;
	box-shadow: 0 2px 5px 1px #dcdcdc;
	padding: 15px 15px 0;
}*/

.Col1_1  h2.block-title + div{
	z-index:5;
	position:relative;	
	/*-webkit-box-shadow: 0 2px 5px 1px #dcdcdc !important;
	box-shadow: 0 2px 5px 1px #dcdcdc !important;*/
	padding: 15px 0 15px 0  !important;
	background-color:white !important;
}



.Col1_1 .item-list ul li {
    margin: 0;
    padding: 0 0 0 0px;
}



.Col1_1 .block-area-selector-menu {
	margin:0px 30px 0 0px;
}


.Col1_1 .pane-area-selector-menu-auto-right-menu .block-content{
	z-index:5;
	position:relative;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	padding: 0 !important;
	margin:0 0 0px 0
}


.Col1_1 .pane-area-selector-menu-auto-right-menu ul ul{
	/*-webkit-box-shadow: 0 2px 5px 1px #dcdcdc;
	box-shadow: 0 2px 5px 1px #dcdcdc;*/
	background-color:white;
	padding:10px 10px 15px 10px;
	z-index:5;
	margin:0px 0px 0 0;
}


.Col1_1 .pane-area-selector-menu-auto-right-menu li{
	list-style:none;
	padding:0 0 0 10px;
	font-size:14px
}


.Col1_1 .pane-area-selector-menu-auto-right-menu ul ul ul{
	-webkit-box-shadow: none;
	box-shadow: none;
	padding:0px 0px 0px 10px;
	margin:0px 0px 0 0;
}

.Col1_1 .pane-area-selector-menu-auto-right-menu li.menu-depth-1{
	padding:0 0 10px 0px;
	margin:0px 0px 5px 0;
	
}


.Col1_1 .pane-area-selector-menu-auto-right-menu li.menu-depth-1>a:first-child {
	-webkit-border-radius: 20px 0 0 0;
	border-radius: 20px 0 0 0;
	background-color:#c96895;
	margin:0px 0 0px 0;
	color:#fff;
	font-family:HelveticaLTStdRoman, Arial, Helvetica, sans-serif;
	font-size:18px;
	display:block;
	padding:5px 10px 5px 25px;
}

.Col1_2 section {
	/*-webkit-box-shadow: 0 2px 5px 1px #dcdcdc;
	box-shadow: 0 2px 5px 1px #dcdcdc;*/
	background-color:white;
	/*padding:0 15px 0 15px*/
}


.Col1_2 {
    float: left;
    width: 65%;
    
	
}

.panels-flexible-region-home_page_principal-col1_2 {
    float: left;
    width: 100%;

}



.Col1_2 h2{
	padding:0px 0 10px 5px;
	margin:0 0 15px 0;
	color:#363636;
	font-family:HelveticaLTStdRoman, Arial, Helvetica, sans-serif;
	border-bottom:2px solid #c5a2b2

}
.Col1_2 h3{
	/*padding-top:10px*/
}

.Col1_2 .block-inner{
	padding:0 0 0 0	
}


.Col1_2 .item-list ul li {
    margin: 0px 0 0px 0;
    padding: 0;
}

.Col1_2 .item-list ul li h3{
	font-size:14px
}


.Col1_2 .pane-views-xgf-noticies-block-1 {
   /* float: left;*/
    width: 100%;
	/*-webkit-box-shadow: 0 2px 5px 1px #dcdcdc;
	box-shadow: 0 2px 5px 1px #dcdcdc;*/
	background-color:white;
}

.bt-rss{
	float: right;
	/*margin: -40px 0 40px 0*/
}

.Col1_2 .pane-views-xgf-noticies-block-2
.panels-flexible-region-home_page_principal-col1_2 {
    float: left;
    width: 100%;
	/*-webkit-box-shadow: 0 2px 5px 1px #dcdcdc;
	box-shadow: 0 2px 5px 1px #dcdcdc;*/
	background-color:white;
}




.Col1_2 .pane-area-selector-menu-auto-right-menu {
	/*-webkit-box-shadow: 0 2px 5px 1px #dcdcdc;
	box-shadow: 0 2px 5px 1px #dcdcdc;*/
	background-color:white;
	padding:0;
	z-index:5;
	margin:-20px 0px 0 0;
}

.Col1_2 .pane-area-selector-menu-auto-right-menu .block-inner{
	padding:0 0 0 0	
}



.Col1_2 .pane-area-selector-menu-auto-right-menu li{
	list-style:none;
	background:none;
	padding: 1px 0 1px 20px;
}

/*
.Col1_1 .pane-area-selector-menu-auto-right-menu ul ul ul{
	-webkit-box-shadow: none;
	box-shadow: none;
	padding:0px 0px 0px 10px;
	margin:0px 0px 0 0;
}
*/
.Col1_2 .pane-area-selector-menu-auto-right-menu li.menu-depth-1{
	padding:0 0 10px 0px;
	margin:0px 0px 5px 0;
	
}


.Col1_2 .pane-area-selector-menu-auto-right-menu li.menu-depth-1>a:first-child {
	-webkit-border-radius: 0px 0 0 0;
	border-radius: 0px 0 0 0;
	background-color:#c96895;
	font-size:14px;
	font-weight:bold;
	margin:0px 0 5px 0;
	padding:0 0 0 20px;
	color:#fff;
	display:block;
}


.noticia-teaser{
  padding:0 0 10px 0;

}

.event-teaser{
  padding:0 0 28px 0;

}

/* columna minisites menu */


.regio_dreta h2{
	background-color: #c96895;
	border-radius: 20px 0 0;
	box-shadow: none;
	color: #fff;
	font-family: HelveticaLTStdRoman,Arial,Helvetica,sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	margin: 0;
	padding: 5px  15px 5px  25px;
	position: relative;
	z-index: 10;
	
}
.regio_dreta .pane-block img{
		display:block;
		width:100% \9;
		max-width:100%;
		height:auto;
		margin: auto;
}

/*
.regio_dreta .block-content{
	z-index:5;
	position:relative;
	-webkit-box-shadow: 0 2px 5px 1px #dcdcdc;
	box-shadow: 0 2px 5px 1px #dcdcdc;
	padding: 15px 15px 0;
	background-color:white;
}

.regio_dreta .pane-block-9 .block-content, .regio_dreta .pane-block-10 .block-content, .regio_dreta .pane-block-11 .block-content, .regio_dreta .pane-block-12 .block-content, .regio_dreta .pane-block-13 .block-content{
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0;
}
*/

.regio_dreta .item-list ul li {
    margin: 0px 0 0px 0;
    padding: 0 0 10px 0;
}
/*
.regio_dreta ul li h3{
	padding:0 0 0px 0;
	font-size:1em;
}
*/
.regio_dreta{
	margin:0px 0 0 10px
}

.regio_dreta img{
/*	-webkit-box-shadow: 0 2px 5px 1px #dcdcdc;
	box-shadow: 0 2px 5px 1px #dcdcdc;*/
}

.regio_dreta table {
	font-size:1.4em;
	color:#363636;
	width:100%;
	margin:auto;
}

.regio_dreta table img{
	-webkit-box-shadow: none;
	box-shadow: none;
}




.regio_dreta h2.block-title + div{
	/*-webkit-box-shadow: 0 2px 5px 1px #dcdcdc !important;
	box-shadow: 0 2px 5px 1px #dcdcdc !important;*/
	/*padding: 15px 15px 15px 15px !important;*/
	padding: 15px 0 15px 0 !important;

	background-color:white !important;
}



.panels-flexible-region-home_page_principal-regio_dreta {
	width:100%
}

/*
.panels-flexible-region-home_page_principal-regio_dreta{
	margin:5px 0 0 10px
}

.panels-flexible-region-home_page_principal-regio_dreta img{
	-webkit-box-shadow: 0 2px 5px 1px #dcdcdc;
	box-shadow: 0 2px 5px 1px #dcdcdc;
}

.panels-flexible-region-home_page_principal-regio_dreta table {
	font-size:1.4em;
	color:#363636;
	width:250px;
	margin:auto;
}

.panels-flexible-region-home_page_principal-regio_dreta table img{
	-webkit-box-shadow: none;
	box-shadow: none;
}
*/

/* columna minisites menu */


.Col1_1 .block-area-selector-menu {
	margin:0px 30px 0 0px;
}



.more-link a {
	color:#FFF	
}

.node-banner{
	text-align:center;
}
/* ============================ nav lateral web ============================== */

.sidebar .block-area-selector-menu {
	margin:0px 15px 0 0px;
}

.sidebar .block-menu ul ul{
	/*-webkit-box-shadow: 0 2px 5px 1px #dcdcdc;
	box-shadow: 0 2px 5px 1px #dcdcdc;*/
	background-color:white;
	padding:10px 10px 15px 10px;
	z-index:5;
	margin:0px 0px 0 0;
}


.sidebar .block-menu ul ul ul{
	-webkit-box-shadow: none;
	box-shadow: none;
	padding:0px 0px 0px 10px;
	margin:0px 0px 0 0;
}

.sidebar .block-menu li.menu-depth-1{
	padding:0 0 10px 0px;
}


.sidebar .block-menu li.menu-depth-1>a:first-child {
	-webkit-border-radius: 30px 0 0 0;
	border-radius: 30px 0 0 0;
	background-color:#c96895;
	margin:0px 0 0px 0;
	color:#fff;
	font-family:HelveticaLTStdRoman, Arial, Helvetica, sans-serif;
	font-size:18px;
	/*-webkit-box-shadow: 0 0 5px 1px #dcdcdc;
	box-shadow: 0 0 5px 1px #dcdcdc;*/
	display:block;
	padding:5px 10px 5px 25px;
}


.sidebar .block-menu li.expanded{
	font-weight:normal;

}

.sidebar .block-menu ul li{
	list-style:none;
	font-weight:normal;
	font-size:1.4em;
}

.sidebar .block-menu ul li ul li{
	list-style:none;
	font-size:0.9em;
}

.sidebar .block-menu li{
	padding:0 5px 0 10px;
}
/*
.sidebar .block-menu a{
	color:#9e426d;
}*/

/* ============================ content llistat ============================== */
.llistat{
	/*float:left;
    -webkit-box-shadow: 0 2px 5px 1px #dcdcdc;
	box-shadow: 0 2px 5px 1px #dcdcdc;
	background-color:white;
	border:1px solid #e3e1e1;
	margin:0  0 0 0px;*/
}

.llistat .content{
	padding:0px 0px 35px 0px
}


.llistat .event-content{
	padding:0px 0 0 0;
}


.llistat h2{
	margin:0 0 15px 0;
	color:#363636;
	font-family:HelveticaLTStdRoman, Arial, Helvetica, sans-serif;
	border-bottom:2px solid #c5a2b2;
	text-transform: uppercase;
}

.llistat .item-list ul li {
    margin: 0 0 0;
	padding:0px 0 10px 0
}


.llistat .views-row{

	border-bottom:1px dotted #c5a2b2;
	padding: 0 0 5px 0;
	margin: 0 0 5px 0	
}
.llistat .view-xgf-noticies .views-row{

	border-bottom:none;

}

.llistat .views-row.views-row-last{
	border:none	;
	padding: 0 0 0 0;
	margin: 0 0 0 0	
	
}

.llistat .wrap{
	padding: 10px 0 0  0	
}

.llistat ul.pager{
	margin:10px 0 0 0;
	float:right;
}

.llistat  ul.pager li {
	padding:0px 0 10px 5px
}

 ul.pager li a{
	color:#333 !important;
}

/* ============================ content node ============================== */


#block-system-main{

}
#block-system-main .cerca-advanced{
    /*-webkit-box-shadow: 0 2px 5px 1px #dcdcdc;
	box-shadow: 0 2px 5px 1px #dcdcdc;*/
	background-color:white;
	border:1px solid #e3e1e1;
	margin:0  0 20px 10px;

}

#block-system-main .cerca-advanced > div{
	padding:15px;
}

.result{
	margin:20px 0 0 0;
}

.search-advanced{
	padding:20px 10px 10px 10px;
	background-color:#f6f4f4
}

.node-main{
    /*-webkit-box-shadow: 0 2px 5px 1px #dcdcdc;
	box-shadow: 0 2px 5px 1px #dcdcdc;*/
	background-color:white;
	/*border:1px solid #e3e1e1;*/
	margin:0  0 0 0px;
	width:100%;	
}


.node-main .content{
	/*padding:15px*/
}

.node-main .event-content{
	padding:0px 0 0 0;
}


.node-main h2{
	margin:0 0 15px 0;
	color:#363636;
	font-family:HelveticaLTStdRoman, Arial, Helvetica, sans-serif;
	border-bottom:2px solid #c5a2b2;
	margin: 0 0 10px;
	padding: 0 0 0px;	
}
.node-main h4{
	margin:0 0 10px 0;
	padding:0;
	color:#363636;
	font-family:HelveticaLTStdRoman, Arial, Helvetica, sans-serif;
	font-size:1.3em;
	border-bottom: 2px solid #ccc
}
.node-main .audio-player{
	margin:-10px 0 5px 0	
}
.node-main .wrap{
	padding: 10px	
}

.node-main .block-related{
	border-bottom:none;
	padding: 0 0 5px 0;
	margin: 0 0 5px 0	
}

.node-main .item-list ul li {
    margin: 0 0 0;
	padding:0px 0 10px 10px;
	
}

.node-main .item-list h3 {
	font-size:1.2em
}

.node-main  ul li.views-row{
	padding:0  0 0 10px
}


.node-main  ul li.collapsed {
    list-style-image: url("../css/images/ic-arrow.png");
    list-style-type: disc;
	margin:0px 0 0 15px;	
}



.center.column{
	float:left;
	width:65.2%;	
	margin:0 0 0 10px
}

.center{
	float:left;
	width:98.8%;	
	margin:0 0 0 10px
}

.sidebar-left{
	float:left;
	width:25%;
	margin:0 20px 20px 0;
}

.sidebar-left .content{
	padding:15px;
	margin:0 0  0
}

.sidebar-left h2{
	-webkit-border-radius: 30px 0 0 0;
	border-radius: 30px 0 0 0;
	background-color:#c96895;
	padding:15px 15px 10px 25px;
	color:#fff;
	font-family:HelveticaLTStdRoman, Arial, Helvetica, sans-serif;
	/*-webkit-box-shadow: 0 0 5px 1px #dcdcdc;
	box-shadow: 0 0 5px 1px #dcdcdc;*/
	z-index:10;
	position:relative;	
	margin:0px 0 0 0
}


.sidebar-right{
	float:right;
	width:31%;
	margin:0 0 0 0;
}

.sidebar-right .content{
	padding:10px 0 10px 0;
	margin:0 0 20px 0
}

.sidebar-right h2{
	-webkit-border-radius: 20px 0 0 0;
	border-radius: 20px 0 0 0;
	background-color:#c96895;
	padding:5px  15px 5px  25px;
	color:#fff;
	font:1.5em HelveticaLTStdRoman, Arial, Helvetica, sans-serif;
	
	z-index:10;
	position:relative;	
	margin:0px 0 0 0
}

.view .date-nav-wrapper .date-prev {
    background: none repeat scroll 0 0 #dfdfdf;
    border-radius: 5px 0 0 5px;
    float: none;
    font-size: 12px;
    left: auto;
    padding: 5px 0;
    position: absolute;
    right: 90%;
    text-align: right;
    top: 0;
    width: auto;
    z-index: 1;
}

/* acte destacat títol*/
.views-field-title{
	font-weight:bold;
	/*font-size:1.2em*/
}
#acte-destacat-block img{
	max-width:100%;
	height:auto;
}

/* Compartir xarxes socials */
#main-center .sharing {
clear: both;
margin-bottom: 20px;
}
#main-center .sharing h4 {
margin-bottom: .25em;
font-size: 1.2em;
}
#main-center .sharing li{
display: inline;
padding-right: 10px;
margin-right:0px;
}
#main-center .sharing li img {
vertical-align: middle;
}

#main-center .addtoany a {
	display: inline;
	margin: 0 2px
}



/* zoom imatge */
.ico-zoom {
display: block;
position: relative;
z-index:10;
top:-28px;
right:-88%;
width: 1.6em;
height: 1.5em;
background: url(../images/ico-zoom.png) no-repeat 0 0;
text-indent: -999999px
}

/* galeria imatge */
.galeria ul li{
	float:left;
	margin:0 2.5% 10px 0;
	width:23%;
}
.galeria ul li.last{
	float:left;
	margin:0 0 0px 0;
	width:23%;
}



.caption {
  background: #e3e0db none repeat scroll 0 0;
  font-size: 0.85em;
  margin: 0;
  padding: 5px;
  position: relative;
  text-align: center;
  top: -25px;
  width: 440px

}


.caption-mini{
  background: #e3e0db none repeat scroll 0 0;
  font-size: 0.85em;
  margin: 0;
  padding: 5px;
  position: relative;
  text-align: center;
  top: -25px;
  width: 440px

}

@media (max-width: 768px) {



	.caption-mini{

	  width: auto !important

	}
}

@media (max-width: 375px) {

	.caption {

	  width: 100%

	}


	.caption-mini{

	  width: auto

	}
}

#main-center #main-right {
    float: right;
    padding: 20px 0 0 0
}

#main-center #main-right {
    margin-left: 1em;
    width: 40%;
}

#main-center #main-right .content{
	padding:15px 0
}
#main-center #main-right  h4{
	background-color:#c96895;
	color:#fff;
	padding:0 0 0 10px;
}
#main-center #main-right  a{
	color:#000;
}

#main-center #main-right .block-related {
    background-color: #eee;
    border-bottom: none;
    margin: 0 0 25px;
    padding: 0 0 5px;
}

#main-center #main-right .block-related ul{

    padding: 5px 20px 5px;
}

#main-right #block-related-fotos .counter{
	float:right;
	margin:-23px 10px 0 0;
	color:#fff
}

#main-right #block-related-fotos li,
#main-right .block-related-fotos li {
width: 100%;
height: 22.4em;
margin-bottom: 0;
}
#main-right #block-related-fotos li a,
#main-right .block-related-fotos li a {
background: #D6D6D6;
display: block;

}
#main-right #block-related-fotos li img,
#main-right .block-related-fotos li img {
display: block;
margin: 0 auto;
width: 100%
}



#main-right #block-related-fotos li,
#main-right #block-related-fotos-1 li,
#main-right #block-related-docs li,
#main-right #block-related-news li,
#main-right #block-related-links li
{
    padding-bottom:1.2em;
}



/* Mostra menu desplegat dins la page */
#main-center .body-text {
padding:20px 0 20px 0
}

#main-center .body-text ul{
padding: 0 0 1.5em 2.7em;
}

#main-center .body-text ul li {
padding-left: .7em;
background: url(../images/item-list.png) no-repeat left .5em;
line-height: 1.2;
margin-bottom: .3em;
/*font-weight:bold;*/
}


.node-image-gallery{
	
}


/* GALLERY IMAGES detall node */

#image-gallery-main #photo-gallery, #video-main .video-player {
margin-bottom: 1.7em;
}
#image-gallery-main #photo-gallery .jcarousel-container, #image-gallery-main #photo-gallery .jcarousel-item {
width: 48em;
height: auto;
}

#photo-gallery .jcarousel-container img {
width: 100%;
height: auto;
}


#image-gallery-main #photo-gallery .jcarousel-container {
float: left;
}

#image-gallery-main #photo-gallery .jcarousel-prev, #image-gallery-main #photo-gallery .jcarousel-next {
top: 13em;
}



#image-gallery-main #photo-gallery .content li {
position: relative;
}



#image-gallery-main #photo-gallery .content li .caption {
    background: #eee none repeat scroll 0 0;
    bottom: 0;
    color: white;
    display: block;
    font-size: 1.2em;
    left: 0;
    margin: 20px 0;
    opacity: 0.7;
    padding: 0.5em;
    position: relative;
    width: auto;
}

#image-gallery-main #photo-gallery.unoriginal .thumbs {
float: right;
width: 21.5em;
}

#image-gallery-main #photo-gallery .thumbs {
padding: 1em 0 0 1em;
height: 32em;
}

#image-gallery-main #photo-gallery .thumbs .jcarousel-container, #image-gallery-main #photo-gallery .thumbs .jcarousel-item {
width: 21.5em;
height: 32em;
}

#image-gallery-main #photo-gallery .thumbs .jcarousel-container {
float: none;
}

#image-gallery-main #photo-gallery .thumbs .jcarousel-prev {
left: auto;
right: 2.5em;
background-image: url(../images/bt-mm-pager-prev.gif);
}

#image-gallery-main #photo-gallery .thumbs .jcarousel-prev, #image-gallery-main #photo-gallery .thumbs .jcarousel-next {
top: auto;
bottom: 1em;
width: .6em;
height: 1.1em;
}

#image-gallery-main #photo-gallery .thumbs .jcarousel-next {
right: 1em;
background-image: url(../images/bt-mm-pager-next.gif);
}

/*
body.node-type-image-gallery #main-center h2{
    padding: 15px;
    font-weight: normal;
    margin-bottom: .8em;
    clear: both;
    margin-top: .8em;
}
*/
/* ============================ nav inferior ============================== */

.box-home{
	margin:20px 0 0 0;
	background-color:#e3e0db;
	/*-webkit-box-shadow:inset 0 5px 10px 15px #d7d4cf;
	box-shadow:inset 0 5px 10px 15px #d7d4cf;*/
	padding:25px 25px 0 25px;
	font-size:1.2em
}
.box-home .menu a, .box-home .menu a.active{
	color:#9a9895;
}

.box-home ul li.expanded {
	list-style:none;
}

.box-home ul li.collapsed  {
	list-style:none;
}

.box-home ul li.menu-depth-1{
	font-weight:bold;
	padding:0 0 20px 0
}

.box-home ul li{
	float:left;
	padding:0 0 5px 0
}

.box-home ul li.first{
	display:none
}

.box-home ul li ul{
	padding:10px 0 0 0
}

.box-home ul li li{
	float:none;
}

.box-home ul li li.menu-depth-2{
	font-weight:normal;
}

.box-home ul li.menu-item-207148{
	float: left;
	width:270px;
	min-height:500px;	
	/*background:url('images/separa-menu-inf.png') no-repeat bottom right ;*/
}

.box-home ul li li.first{
	display:block
}
/*
.box-home ul li.menu-item-193106 li{
	float:left;
	width:50%;
}
*/
.box-home ul li.menu-item-207147{
	float: left;	
	margin-left:10px;
	width:270px;
	min-height:500px;
	/*background:url('images/separa-menu-inf.png') no-repeat bottom right ;*/
}

.box-home ul li.menu-item-207149{
	float: left;	
	margin-left:10px;
	width:440px;
	min-height:500px;
	/*background:url('images/separa-menu-inf.png') no-repeat bottom right ;*/
}

.box-home ul li.menu-item-205831 li{
/*	float:left;
	width:50%;*/
}


.box-home ul li.menu-item-205832{
	width:120px
}


.box-home ul li ul li ul{
	display:none;
}


/* ============================ footer ============================== */

footer{
	background-color:#b7b6b0;
	color:#fff;
	padding:5px 0 5px 0;
}

footer table{
	font-size:1.2em;
}

footer .col1 {
	float:left;
	margin:20px 0 10px 0;
	width:30%;
	text-align:center
}

footer .col2 {
	float:left;
	margin:20px 0 10px 0;
	width:40%
}

footer .col3 {
	float:left;
	margin:20px 0 10px 0;
	width:15%
}

footer .col4 {
	float:left;
	margin:20px 0 10px 0;
	width:15%
}



.ic-location{
	background:url('images/ic-location.png') no-repeat  left top;
	padding:0 0 0 20px
}

.ic-phone{
	background:url('images/ic-phone.png') no-repeat  left top;
	padding:0 0 0 20px
}

.xarxes{
	padding:0 5px 0 5px
}

footer .block-menu{
	background-color:#888887;
	text-align:right;
	margin:10px 0 -10px 0;
	padding:5px 10px 5px 0;
	position: relative;
}

footer .block-menu ul {
	float:right;
}

footer .block-menu li{
	float:left;
	padding:0 5px 0 5px
}

footer .block-menu a{
	color:#fff;
}

footer #block-block-3{
	background:url('images/copyleft.png') no-repeat  left 3px;
	top:-20px;
	position: relative;
	margin:0 0 0 20px;
	padding: 5px 0 5px 30px;
	display:inline-block;
}



/* ============================ calendari ============================== */


    /* Paginador calendari */
.page-agenda .view .date-nav-wrapper .date-prev,
.page-agenda .view .date-nav-wrapper .date-next,
.node-type-event .view .date-nav-wrapper .date-prev,
.node-type-event .view .date-nav-wrapper .date-next{
float: none;
padding: 5px 0;
position: absolute;


}
.page-agenda .view .date-nav-wrapper,
.node-type-event .view .date-nav-wrapper{
margin-top:0;
}
.page-agenda #main-right .view .date-nav-wrapper .date-heading h3,
.node-type-event #main-right .view .date-nav-wrapper .date-heading h3{
    padding:0;
    font-size: 1.2em
}
.page-agenda #main-right .view .date-nav,
.node-type-event #main-right .view .date-nav{
    margin:0;padding-bottom:0;
}
.page-agenda .view .date-nav-wrapper .date-heading h3 a,
.node-type-event .view .date-nav-wrapper .date-heading h3 a{
    text-transform:uppercase;
	color:#363636 !important;	
}

.page-agenda .view .date-nav-wrapper .date-prev a,
.page-agenda .view .date-nav-wrapper .date-next a,
.node-type-event .view .date-nav-wrapper .date-prev a,
.node-type-event .view .date-nav-wrapper .date-next a{
    color:transparent;
    opacity:0;
    filter:alpha(opacity=0);
    margin:0;
    
    
}
.page-agenda .view .date-nav-wrapper .date-prev,
.node-type-event .view .date-nav-wrapper .date-prev{
    left:0;right:inherit;background: url(images/bt-calendar-previous.png) no-repeat left;
}
.page-agenda .view .date-nav-wrapper .date-next,
.node-type-event .view .date-nav-wrapper .date-next{
    right:0;background: url(images/bt-calendar-next.png) no-repeat right;
}



#calendar table tr {
padding: 0 0 1em;
}

#calendar table th,
#calendar table td {
padding: .15em;
text-align: center;
font-size: 1.2em;
color: #000;
border: .5em solid transparent;

}
#calendar table th {
padding: .3em .15em;
text-transform: lowercase;
font-weight: normal;
background: #E5E5E5;
}

#calendar table td *{
    line-height:1.3em;
}
#calendar table td.has-events a {
background: #c96895;
}
#calendar table td.today {
background:none;
}
#calendar table td.today div.month {
border:none
}

#calendar table td a {

display: block;
color: #fff;
text-decoration:none;
}

#calendar table td.has-events a {
    background: #96004b none repeat scroll 0 0;
    padding: 2px !important;
    color: #fff !important;
}



/* ============================ butlleti ============================== */

#butlleti-last-gallery .view {

}

#butlleti-last-gallery .view .jcarousel-container {
	background-color: #eeeeee;
	padding: 1.8em 0;
}
#butlleti-last-gallery .view .jcarousel-clip {
width:100%;
height: 16.2em;
overflow: hidden;
}
#butlleti-last-gallery .view ul {
height: 16.2em;
}
#butlleti-last-gallery li {
float: left;
width: 8.75em;
height: 16.2em;
margin-right: 2em;
}
#butlleti-last-gallery li a {
margin-bottom: .3em;
}
#butlleti-last-gallery li img {
display: block;
}
#butlleti-last-gallery li h3 {
font-size: 0.9em;
font-weight: normal;
text-align: center;
font-family:Arial, Helvetica, sans-serif
}
#butlleti-last-gallery li h3 a {
color: #000;
}

/* ============================ Planol  / plens municipals ============================== */

#cercador-carrers {
margin-bottom: 2.3em;
}
#cercador-carrers form{
padding: 1.2em;
background: #F1F0ED;
}

#cercador-carrers form fieldset#grup-carrer {
position: relative;
z-index: 10;
}
#cercador-carrers form fieldset {
margin-bottom: 1em;
clear:both;
border:none;
}
#cercador-carrers form .form-item {
float: left;
margin: 0 2em 0 0;
position: relative;
}
#center form .form-item label{
display: block;
margin-bottom: .4em;
}
#cercador-carrers .suggestion-box {
display: none;
position: absolute;
left: 0;
top: 2.85em;
width: 17.8em;
padding: .8em;
background-color: white;
border: 1px solid #CCC;
z-index: 100;
}
#cercador-carrers form .form-item input#numero {
width: 6em;
}
#cercador-carrers form fieldset#grup-cruilla {
position: relative;
z-index: 9;
}/*
#cercador-carrers form .form-submit input{
float: right;
width: 8.9em!important;
margin-left: .5em;
padding: 0.4em 0.7em;
font-size: 1.2em;
color: #01625B;
text-align: center;
background: url(../images/bg-bt-block.png) no-repeat center center;
border: none;
}*/
#planol #map {
margin-bottom: 3.6em;
}

#planol .gmap {
width: 100%;
height: 50em;
}

.gmap {
width: 21.5em;
height: 21.5em;
margin: 0 auto;
overflow: hidden;
width:100%
}
#google_ubicacions .header,
.page-plens-municipals .header,
.page-exposicions-publiques .header,
.page-perfils-contractants .header,
.page-telefons .header,
.page-normatives-ordenances .header,
.page-enllacos .header{
padding: .5em .9em .8em;
border-bottom: none;
}
#google_ubicacions .view,
.page-plens-municipals #main-center .view-content,
.page-exposicions-publiques #main-center .view-content,
.page-perfils-contractants #main-center .view-content,
.page-telefons #main-center .view-content,
.page-normatives-ordenances #main-center .view-content,
.page-enllacos #main-center .view-content{
min-height: 25em;
padding: 0em 1.2em 1.2em;
border-top: none;
}
#google_ubicacions form{
padding: 0;
background: none;
}
#google_ubicacions .columna {
float: left;
width: 49%;
}
#google_ubicacions .item-list,
.page-plens-municipals #main-center .view-content .item-list,
.page-exposicions-publiques #main-center .view-content .item-list,
.page-perfils-contractants #main-center .view-content .item-list,
.page-telefons #main-center .view-content .item-list,
.page-normatives-ordenances #main-center .view-content .item-list,
.page-enllacos #main-center .view-content .item-list{
margin-bottom: 1.5em;
}
#google_ubicacions .item-list h3.folded,
.page-plens-municipals #main-center .view-content .item-list h3.folded,
.page-exposicions-publiques #main-center .view-content .item-list h3.folded,
.page-perfils-contractants #main-center .view-content .item-list h3.folded,
.page-telefons #main-center .view-content .item-list h3.folded,
.page-normatives-ordenances #main-center .view-content .item-list h3.folded,
.page-enllacos #main-center .view-content .item-list h3.folded{
background: url(../images/item-foldable-closed.png) no-repeat left 3px;
}

#google_ubicacions .item-list h3 ,
.page-plens-municipals #main-center .view-content .item-list h3,
.page-exposicions-publiques #main-center .view-content .item-list h3,
.page-perfils-contractants #main-center .view-content .item-list h3,
.page-telefons #main-center .view-content .item-list h3,
.page-normatives-ordenances #main-center .view-content .item-list h3,
.page-enllacos #main-center .view-content .item-list h3{
cursor: pointer;
margin-bottom: .4em;
font-weight: bold;
color: #303030;
font-size: 1.4em;
padding-left: 1.3em;
background: url(../images/item-foldable-open.png) no-repeat left 3px;
}

.page-exposicions-publiques #main-center .view-content .item-list ul li h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
}

.page-plens-municipals .item-list .pager,
.page-exposicions-publiques .item-list .pager,
.page-perfils-contractants .item-list .pager,
.page-telefons .item-list .pager,
.page-normatives-ordenances .item-list .pager,
.page-enllacos .item-list .pager{
text-align: right;
margin-top:20px;
}



#google_ubicacions .item-list ul ,
.page-plens-municipals #main-center .view-content .item-list ul, 
.page-exposicions-publiques #main-center .view-content .item-list ul,
.page-perfils-contractants #main-center .view-content .item-list ul,
.page-telefons #main-center .view-content .item-list ul,
.page-normatives-ordenances #main-center .view-content .item-list ul,
.page-enllacos #main-center .view-content .item-list ul{
padding-left: 2.1em;
}
#google_ubicacions .item-list li,
.page-plens-municipals #main-center .view-content .item-list li,
.page-exposicions-publiques #main-center .view-content .item-list li,
.page-perfils-contractants #main-center .view-content .item-list li,
.page-telefons #main-center .view-content .item-list li,
.page-normatives-ordenances #main-center .view-content .item-list li,
.page-enllacos #main-center .view-content .item-list li{
margin-bottom: 10px;
font-weight:normal;
padding:0;
font-size:1em
}
#google_ubicacions .item-list li input,
.page-plens-municipals #main-center .view-content .item-list li input,
.page-exposicions-publiques #main-center .view-content .item-list li input,
.page-perfils-contractants #main-center .view-content .item-list li input,
.page-telefons #main-center .view-content .item-list li input,
.page-normatives-ordenances #main-center .view-content .item-list li input,
.page-enllacos #main-center .view-content .item-list li input{
margin-right: .6em;
}
#google_ubicacions .item-list li img,
.page-plens-municipals #main-center .view-content .item-list li img,
.page-exposicions-publiques #main-center .view-content .item-list li img,
.page-perfils-contractants #main-center .view-content .item-list li img,
.page-telefons #main-center .view-content .item-list li img,
.page-normatives-ordenances #main-center .view-content .item-list li img,
.page-enllacos #main-center .view-content .item-list li img{
margin-right: .6em;
vertical-align: middle;
}
#google_ubicacions .item-list li label,
.page-plens-municipals #main-center .view-content .item-list li label,
.page-exposicions-publiques #main-center .view-content .item-list li label,
.page-perfils-contractants #main-center .view-content .item-list li label,
.page-telefons #main-center .view-content .item-list li label,
.page-normatives-ordenances #main-center .view-content .item-list li label,
.page-enllacos #main-center .view-content .item-list li label{
display:inline;
}

.page-plens-municipals h1#page-title,
.page-plens-municipals a.feed-icon,
.page-exposicions-publiques h1#page-title, 
.page-exposicions-publiques a.feed-icon,
.page-perfils-contractants h1#page-title,
.page-perfils-contractants a.feed-icon,
.page-telefons h1#page-title,
.page-telefons a.feed-icon,
.page-normatives-ordenances h1#page-title,  
.page-normatives-ordenances a.feed-icon,
.page-enllacos h1#page-title,
.page-enllacos a.feed-icon{
    display:none;
}





.page-node-51 #google_ubicacions{
padding:0;
background: none;
border: none;
border-top: none;
}


.weather  {
float: left;
font-size: 1em;

}
.weather .date {
width: 6.5em;
margin:0 0 0 10px;
text-align: center;
text-transform:capitalize;
}

.weather img {
float: left;
display: block;
width: 5em;
margin:-5px 12px 0 10px;
box-shadow:none
}

.weather  p{
padding: 0 !important;
margin:0 !important;
}

#sidr-wrapper-0 a{
	font-size:1em;
	display:block;
	padding:15px 20px 15px 20px;
	color:#fff	
}

@media (max-width: 1100px) {

	.logo-color{
		top:-30px;
		height:194px;
	}
	.logo-color h1{
		font-size: 4.5em;
		top:-35px;
	}
	 .bg-header {
		width: 100%;
	 }
	 
	 .bg-header img{
		display:block;
		width:100% \9;
		max-width:100%;
		height:auto
	}
	
	.branding-elements {
		top: 130px;
	}
	
	.block-nice-menus{ font-size: 1.2em !important;}
	
	.block-search input[type="search"] {
			padding: 0 10px;
			width: 150px;
	}
	
	.block-nice-menus{ font-size: 1.2em !important;}
	
	.block-search input[type="search"] {
			padding: 0 10px;
			width: 140px;
	}
	ul.nice-menu li {
		padding: 25px 10px 20px 0px !important;
	}
	
	.box-home ul li.menu-item-205829{
		width:220px;
		min-height:350px;	
		background:none ;
	}


	.box-home ul li.menu-item-205830{
		margin-left:10px;
		width:220px;
		min-height:350px;
		background:none ;
	}
	
	.box-home ul li.menu-item-205831{
		margin-left:10px;
		width:350px;
		min-height:350px;
		background: none;
	}

	
}
@media (max-width: 1024px) {

	.logo-color{
		top:-30px;
		height:194px;
	}
	.logo-color h1{
		font-size: 4.5em;
		top:-35px;
	}
	 .bg-header {
		width: 100%;
	 }
	 
	 .bg-header img{
		display:block;
		width:100% \9;
		max-width:100%;
		height:auto
	}
	
	.branding-elements {
		top: 130px;
	}
	

	.block-nice-menus {
		font-size: 1.2em !important;
		width: 77%;
	}
	
	.block-search input[type="search"] {
			padding: 0 10px;
			width: auto;
	}
	ul.nice-menu li {
		padding: 15px 10px 10px 0px !important;
	}
	
	ul.nice-menu li ul li {
	  clear: both;
		padding:12px 0px 12px 0px !important;
	
	}
	
	.region-sidebar-first {
		width: 22.5%;
	}
	

	.txt {
		width: 75%;
	}
	.regio_dreta img{
		display:block !important;
		width:100% \9 !important;
		max-width:100% !important;
		height:auto !important;
	}
	
	.box-home ul li.menu-item-205829{
		width:220px;
		min-height:350px;	
		background:none ;
	}


	.box-home ul li.menu-item-205830{
		margin-left:10px;
		width:220px;
		min-height:350px;
		background:none ;
	}
	
	.box-home ul li.menu-item-205831{
		margin-left:10px;
		width:370px;
		min-height:350px;
		background: none;
	}
	

	
	.box-home ul li.menu-item-205832{
		width:100px
	}
	
	footer .col1 {
		width:25%;
	}
	
	footer .col2 {
		width:48%
	}
	
	footer .col3 {
		width:12%
	}
	
	footer .col4 {
		width:15%
	}
	footer .col4 span{
		float:left;
		padding:0 5px 0 0
	}
	footer img{
		display:block;
		width:90% \9;
		max-width:90%;
		height:auto
	}
	
}

@media (max-width: 950px) and (min-width:768px) {
	
	#branding{
		padding:5px 0 5px 0;
		text-align:center;
	}
	
	#branding img{
		width:30% \9;
		width:30%;
		height:auto;
		margin:-20px 0 0 0;
	}
	.logo-color img{
		display:none;
	}
	.logo-color {
		top: -35px;
		height: 189px;
	}
	
	.logo-color h1{
		font-size: 4em;
		top: 10px;
	}
	
	.block-search input[type="search"] {
			padding: 0 10px;
			width: auto;
	}
	
	.block-nice-menus {
		font-size: 1.1em !important;
		padding: 15px 5px 10px 0px !important;
	}
	
	
	
	.Col1_2 {
		float: left;
		width: 64%;
	}	
	
	
}

@media (max-width: 768px) {
	h2 {
		font-size: 16px;
	}	
	.logo-color img{
		display:none;
	}
	.logo-color {
		top: 0px;
		height: 98px;
	}
	
	.logo-color h1{
		font-size: 4em;
		top: 10px;
	}
	 .bg-header {
		width: 100%;
	 }
	 .bg-header img{
		display:block;
		width:100% \9;
		max-width:100%;
		height:auto
	}
	.branding-elements {
		top: 85px;
	}
	.branding-elements img{
		widht:90%
	}
	
	.block-nice-menus {
		font-size: 1.2em !important;
		width: 15%;
	}
	
	.block-search input[type="search"] {
			padding: 0 10px;
			width: 220px;
	}
	.block-search{
		float:left !important;
		padding: 12px 20px 10px;
	}
	#block-search-form{
		width: 40%;

	}
	
	.block-nice-menus {
	  float: right !important;
	}
	
	ul.nice-menu li {
		padding: 15px 10px 10px 0px !important;
	}
	
	.slider{
		width:100%
	}
	
	
	.sliderthumb{ 
		display:none;
	}
	
	.Col1_ 1{
		width: 105%;
	}
	
	.Col1_1 .pane-area-selector-menu-auto-right-menu li.menu-depth-1 > a:first-child {
		font-size:16px;	
	}

	.Col1_2 {
		width: 64.2%;
	}
	
	.regio_dreta {
		width: 99%;
	}
	/* contingut interior 2 columes*/
	.sidebar-first .content-inner {
		margin-left: 33% !important;
		margin-right: 0;
	}

	.region-sidebar-first {
		margin-left: -100%;
		width: 33% !important;
	}	
	
	.sidebar .block-menu li.menu-depth-1 > a:first-child {
			font-size:16px;	
	}
	.sidebar .block-menu ul li ul li {
		font-size: 0.8em;
	}	
	.node-main {
		width: 99.5%;
	}
	#main-right {
		margin-left: 0;
		width: 100%;
	}


	#main-right {
		float: none;
	}
	
	.sidebar-right {
		float: right;
	}
	
	.sidebar-right {
		margin-left: 1em;
		width: 30% !important;
	}
	
	.sidebar-right {
		float: right !important;
	}
	

	.txt {
		width: 65%;
	}
	
	.regio_dreta table {
		width: 100%;
	}
	.regio_dreta table img{
		width: 70%;
	}
	.box-home{
		font-size:0.95em	
	}
	
	.box-home ul li.menu-item-205829{
		width:160px;
		min-height:350px;	
		background:none ;
	}


	.box-home ul li.menu-item-205830{
		margin-left:10px;
		width:160px;
		min-height:350px;
		background:none ;
	}
	
	.box-home ul li.menu-item-205831{
		margin-left:10px;
		width:280px;
		min-height:350px;
		background: none;
	}
	

	
	.box-home ul li.menu-item-205832{
		width:60px
	}
	
	footer .col1 {
		display:none
	}
	
	footer .col2 {
		width:65%
	}
	
	footer .col3 {
		width:15%
	}
	
	footer .col4 {
		width:20%
	}

}
@media (max-width: 710px) {

	#branding{
		padding:5px 0 5px 0;
		text-align:center;
	}
	
	#branding img{
		width:50% \9;
		width:50%;
		height:auto
	}
	
	.logo-color h1{
		font-size: 3em;
		top: 10px;
	}

	.block-search input[type="search"] {
			padding: 0 10px;
			width: 220px;
			float:left
	}
	
	.block-search input[type="submit"] {
			float:left;
			margin-left:5px
	}
	.block-search{
		float:right !important;
		padding: 10px 0 10px;
	}
	#block-search-form{
		width: 80%;

	}

	.sliderinfo h1 {
		font-size: 1.6em;
		margin: 0;
		padding: 10% 20px 0;
	}	
	
	.sliderinfo p {
		display:none
	}	
	.Col1_1 {
		width: 100%;
	}
	
	.Col1_2 {
		margin: 20px 0 0 0;
		width: 100%;
	}
	.regio_dreta table img {
		width: 40%;
	}
	.center.column {
		float: left;
		margin: 0 0 0 0px;
		width: 100%;
	}
	.panels-flexible-column-home_page_principal-4 {
		clear:both;
		width: 100%;
	}	
	.panels-flexible-column-home_page_principal-5 {
		clear:both;
		width: 100%;
	}	
	
	.regio_dreta {
		margin: 20px 0 0 0;
		width: 100%;
		
	}	


	
	/* contingut interior 2 columes*/
	.sidebar-first .content-inner {
		margin-left: 0 !important;
		margin-right: 0;
	}

	.region-sidebar-first {
		margin:20px 0 0 0 !important;
		width: 100% !important;
	}	
	
	.sidebar .block-menu li.menu-depth-1 > a:first-child {
			font-size:16px;	
	}
	.sidebar .block-menu ul li ul li {
		font-size: 0.8em;
	}	
	.sidebar .block-area-selector-menu {
		margin: 0 0 0 0 !important;
	}
	#main-right {
		margin-left: 0;
		width: 100%;
	}
	#main-right {
		float: none;
	}

	.box-home{
		display:none
	}
	
	.sidebar-right {
		display:none
	}
	
	.sidebar-right {
		float: none !important;
	}
	
	footer .col1 {
		display:none
	}
	
	footer .col2 {
		clear:both;
		padding:0 5% 0 5%;
		width:90%
	}
	
	footer .col3 {
		clear:both;
		padding:0 5% 0 5%;
		width:90%
	}
	
	footer .col4 {
		clear:both;
		padding:0 5% 0 5%;
		width:90%
	}
	
}
@media (max-width: 480px) {

	
	#header {
		margin: 0px 0 -69px;
	}
	
	.logo-color h1 {
		font-size: 2.5em;
		top: 15px;
	}	
	.branding-elements {
		top: 80px;
	}



	.regio_dreta {
		width: 93%;
		
	}	

	.node-main {
	    background-color: white;
	    margin: 0 10px;
	}	
	.node-main {
		width: 93%;
	}

	.foto {
	    margin-right: 10px;
	}	


		
}

@media (max-width: 375px) {

	.branding-elements {
		top: 58px;
	}
	
	#header {
		margin: 0 0 -92px;
	}	
	
	.block-search input[type="search"] {
	
		width: 150px;
	}
	
	


}

@media (max-width: 320px) {
	#header {
		margin: 0 0 -99px;
	}	
	.logo-color h1 {
		font-size: 2em;
		top: 20px;
	}
	.branding-elements {
		top: 50px;
	}
	.block-search input[type="search"] {
		padding: 0 10px;
		width: 120px;
	}	
	
}

.sidr-inner a{
	color:#fff
}

.sidr-inner .sidr-class-menu-path-front{
	padding:15px
}



.sidr-inner .sidr-class-menuparent{
	padding:15px
}

.address-list a{
	color:#921152;

}

.issuuembed{
	height: 300px;
	width: 100%
}

.view-xgf-butlletins{
	padding: 0px 0 20px
}

/*
#block-related-docs .content li {
    background: url("../images/ico-pdf.png") no-repeat;
}*/

.media  {
	float: right;
	width: 50%;
	margin: -8px 0 0 0;
}

.media ul{
	float: right;
}

.media li {
	float: left;
	padding: 0 3px 0 3px;
	color: #000;
	font-size: 18px !important;

}
/*
.media li:first-child {
	font-size: 25px !important;
	margin: -5px 5px;
    -ms-transform: rotate(43deg); /* IE 9 */
    /* -webkit-transform: rotate(43deg); Chrome, Safari, Opera */
    /* transform: rotate(43deg);
}*/

.media li a{
	background-color: #96004b;
	border-radius: 50%;
	color: #fff;
	display: block;
	font-size: 18px !important;
	height: 38px;
	padding: 0px 0 0;
	text-align: center;
	transition: all 1s ease-in-out 0s;
	width: 38px;
}

.media li a:hover{
	background-color: #cc709a
}

.media li a i{
	padding-top:10px;
}

.icona {
    background-color: #96004b;
    border-radius: 50%;
    color: #fff;
    display: block;
    float: left;
    font-size: 16px !important;
    height: 35px;
    margin: -6px 10px 0 -5px;
    padding: 0;
    text-align: center;
    transition: all 1s ease-in-out 0s;
    width: 35px;
}

.icona i{
	padding-top:10px;
}

#fancybox-loading div {
    background-image: url("fancybox.png");
    height: 480px;
    left: 0 ;
    position: absolute;
    top: 0;
    width: 70px !important;
}


